This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 594780 - Update BIND to 9.7.0-P2
Update BIND to 9.7.0-P2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Adam Tkac
Martin Cermak
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 11:08 EDT by Adam Tkac
Modified: 2012-07-11 03:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: bind-9.7.0-5.P2.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 14:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2010-05-21 11:08:43 EDT
Description of problem:
Upstream released 9.7.0-P2 bugfix version which contains only one, but important, patch:

2876.   [bug]           Named could return SERVFAIL for negative responses
                        from unsigned zones. [RT #21131]

Version-Release number of selected component (if applicable):
bind-9.7.0-4.P1.el6

This patch should be definitely included in RHEL 6.0.
Comment 1 RHEL Product and Program Management 2010-05-21 11:16:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Adam Tkac 2010-05-26 05:01:56 EDT
Fixed in bind-9.7.0-5.P2.el6.
Comment 8 Martin Cermak 2010-06-15 04:45:12 EDT
=> VERIFIED
Comment 9 releng-rhel@redhat.com 2010-07-02 14:52:33 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.